@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
@import url('https://fonts.googleapis.com/css2?family=Zen+Antique+Soft&display=swap');

body{
	font-family: 'Zen Antique Soft', serif;
}

.header_flag {
	position: absolute;
    width: 100px;
    right: 32px;
    top: 32px;
}
.main {
	padding-top: 0;	
}
.entry-content {
	margin-top: 0;	
}
#list-activity .card-thumb {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
.main {
	padding-top: 0;	
}
.entry-content {
	margin-top: 0;	
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
.header_flag {
	display: none;
}
.main {
	padding-top: 0;	
}
.entry-content {
	margin-top: 0;	
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.header_flag {
	display: none;
}
.main {
	padding-top: 0;	
}
.entry-content {
	margin-top: 0;	
}

}
